Product comparison · 2 network switches

D-Link DGS-1100-10MPP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey vs Dell N2024 + 5YNBD

Add a product
  • 36specifications compared
  • 22differ
  • 14identical
  • 61known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • DGS-1100-10MPP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey:10
    • N2024 + 5YNBD:24
  • 10G support
    • DGS-1100-10MPP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey:No
    • N2024 + 5YNBD:Yes
  • MAC address table
    • DGS-1100-10MPP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey:16000 entries
    • N2024 + 5YNBD:8192 entries
  • Switching capacity
    • DGS-1100-10MPP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey:20 Gbit/s
    • N2024 + 5YNBD:172 Gbit/s
  • Packet buffer memory
    • DGS-1100-10MPP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey:1.5 MB
    • N2024 + 5YNBD:4 MB
  • Security algorithms
    • DGS-1100-10MPP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey:SNMP
    • N2024 + 5YNBD:802.1x RADIUS
  • Product colour
    • DGS-1100-10MPP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey:Black, Grey
    • N2024 + 5YNBD:Black
  • Flash memory
    • DGS-1100-10MPP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey:16 MB
    • N2024 + 5YNBD:256 MB

Side by side

Differences highlightedShow differences only (off)
Comparison of DGS-1100-10MPP, N2024 + 5YNBD
97 specifications
Management features1 differ
Switch typeManagedManaged
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
Traffic classificationKnown for oneYesUnknown — not stated by the source
MIB supportDiffersRFC 768, RFC 791, RFC 792, RFC 826, RFC 1213, RFC 1493, RFC 1907, RFC 1215, RFC 2233, RFC 2665, RFC 951, RFC 1542, RFC 4363, RFC 2236SMIv1/SMIv2, IP, TCP, UDP
Switch layerKnown for oneUnknown — not stated by the sourceL3
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers1024
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)Gigabit Ethernet (10/100/1000)
Installed SFP modules quantityKnown for one0Unknown — not stated by the source
Installed SFP+ modules quantityKnown for one0Unknown — not stated by the source
SFP module slots quantityKnown for one2Unknown — not stated by the source
Fiber optic connectorKnown for oneSFPUnknown — not stated by the source
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source24
Console portKnown for oneUnknown — not stated by the sourceRJ-45
USB 2.0 ports quantityKnown for oneUnknown — not stated by the source1
Network3 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3xIEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportDiffersNoYes
Copper ethernet cabling technologyDiffers10BASE-T, 100BASE-TX, 1000BASE-TX1000BASE-T
Port mirroringYesYes
Active link detectionKnown for oneYesUnknown — not stated by the source
Broadcast storm controlYesYes
Flow control supportYesYes
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
Link aggregationYesYes
Rate limitingKnown for oneYesUnknown — not stated by the source
Spanning tree protocolYesYes
VLAN supportYesYes
Virtual LAN featuresKnown for oneTagged VLAN, Port-based VLANUnknown — not stated by the source
Number of VLANs40944094
IP routingKnown for oneUnknown — not stated by the sourceYes
Auto MDI/MDI-XKnown for oneUnknown — not stated by the sourceYes
Auto-sensingKnown for oneUnknown — not stated by the sourceYes
Data transmission3 differ
MAC address tableDiffers16000 entries8192 entries
Switching capacityDiffers20 Gbit/s172 Gbit/s
ThroughputKnown for one14.88 MppsUnknown — not stated by the source
Number of trunksKnown for one8Unknown — not stated by the source
Number of queuesKnown for one4Unknown — not stated by the source
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Jumbo framesKnown for one9216Unknown — not stated by the source
Packet buffer memoryDiffers1.5 MB4 MB
Number of static routesKnown for oneUnknown — not stated by the source256
Security1 differ
IGMP snoopingYesYes
SSH/SSL supportYesYes
Security algorithmsDiffersSNMP802.1x RADIUS
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
Multicast featuresidentical
Multicast supportYesYes
Number of multicast groups filteredKnown for one64Unknown — not stated by the source
Design1 differ
Product colourDiffersBlack, GreyBlack
LED indicatorsKnown for oneActivity, Link, Power, SpeedUnknown — not stated by the source
SafetyKnown for onecUL, UL, GS, CBUnknown — not stated by the source
Electromagnetic compatibilityKnown for oneFCC/IC, CE, VCCI, RCM, BSMIUnknown — not stated by the source
Rack mountingKnown for oneUnknown — not stated by the sourceYes
StackableKnown for oneUnknown — not stated by the sourceYes
Form factorKnown for oneUnknown — not stated by the source1U
Number of fansKnown for oneUnknown — not stated by the source2 fan(s)
Performance1 differ
Flash memoryDiffers16 MB256 MB
Mean time between failures (MTBF)Known for one1719951 hUnknown — not stated by the source
Physical stacking (units)Known for oneUnknown — not stated by the source12
Power1 differ
AC input voltageKnown for one100 - 240 VUnknown — not stated by the source
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Power consumption (max)Differs253 W42.9 W
Number of power supply unitsKnown for oneUnknown — not stated by the source1
Output powerKnown for oneUnknown — not stated by the source100 W
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersYesNo
Power over Ethernet (PoE) ports quantityKnown for one8Unknown — not stated by the source
Operational conditions5 differ
Operating temperature (T-T)Differs-5 - 50 °C0 - 50 °C
Storage temperature (T-T)Differs-40 - 70 °C-40 - 65 °C
Operating relative humidity (H-H)Differs0 - 95%5 - 95%
Storage relative humidity (H-H)Differs0 - 95%0 - 90%
Heat dissipationDiffers1001.12 BTU/h117.44 BTU/h
Weight & dimensions4 differ
WidthDiffers280 mm440 mm
DepthDiffers180 mm257 mm
HeightDiffers44 mm43.5 mm
WeightDiffers1.98 kg3.69 kg
Packaging dataidentical
Package widthKnown for one329 mmUnknown — not stated by the source
Package depthKnown for one358 mmUnknown — not stated by the source
Package heightKnown for one102 mmUnknown — not stated by the source
Package weightKnown for one2.97 kgUnknown — not stated by the source
Technical detailsidentical
Master (outer) cases per pallet (air)Known for one45 pc(s)Unknown — not stated by the source
Master (outer) cases per pallet (sea)Known for one45 pc(s)Unknown — not stated by the source
Pallet gross lengthKnown for one110 cmUnknown — not stated by the source
Pallet gross weight (air)Known for one468.7 kgUnknown — not stated by the source
Pallet gross weight (sea)Known for one468.7 kgUnknown — not stated by the source
Pallet gross widthKnown for one120 cmUnknown — not stated by the source
Pallet height (air)Known for one191.5 cmUnknown — not stated by the source
Pallet height (sea)Known for one191.5 cmUnknown — not stated by the source
Products per pallet (air)Known for one135 pc(s)Unknown — not stated by the source
Products per pallet (sea)Known for one135 pc(s)Unknown — not stated by the source
Products per shipping (inner) caseKnown for one3 pc(s)Unknown — not stated by the source
Shipping (inner) case gross weightKnown for one9.86 kgUnknown — not stated by the source
Shipping (inner) case heightKnown for one35.6 cmUnknown — not stated by the source
Shipping (inner) case lengthKnown for one37.4 cmUnknown — not stated by the source
Shipping (inner) case net weightKnown for one8.91 kgUnknown — not stated by the source
Shipping (inner) case widthKnown for one32.8 cmUnknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceSNMPv1/v2
Supported network protocolsKnown for oneUnknown — not stated by the sourceIPv4, IPv6, HTTP/1.1
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceAC

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons